.\" -*- nroff -*- generated from .Rd format
.BG
.FN panel.car
.TL
Panel Function Coplots
.DN
a panel function for use with `coplot' that plots points, a lowess line,
and a regression line.
.CS
panel.car(x, y, col=2, pch, cex=1, span=0.5, lwd=2, 
  regression.line=lm, lowess.line=T, ...)
.RA
.AG x
vector giving horizontal coordinates.
.AG y
vector giving vertical coordinates.
.OA
.AG col
point color; defaults to `2'.
.AG pch
plotting character for points.
.AG cex
character expansion factor for points.
.AG span
span for lowess smoother.
.AG lwd
line width, default is `2'.
.AG regression.line
function to compute coefficients of regression line,
or `FALSE' for no line.
.AG lowess.line
if `TRUE' plot lowess smooth.
.AG ...
other arguments to pass to functions `lines'
and `reg.line'.
.RT
`NULL'. This function is used for its side effect: producing
a panel in a coplot.

.SA
`coplot', `reg.line'
.EX
coplot(prestige~income|education, panel=panel.car, 
  data=Prestige)
.KW aplot
.WR
